Subject: Re: Nest Steps
From: Ashish Dabral <[email-masked]>
To: [email-masked]
Cc: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, Abhishek Kumar <[email-masked]>, Deeksha <[email-masked]>, Amanda B Hair <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 23 Dec 2021 05:16:20 -0700 (MST)

Hello Julia, 

Here is the Zoom link for the meeting. 

Topic: Training 
Time: Dec 23, 2021 07:30 PM India ( 9:00 AM EST) 

Join Zoom Meeting 
https://us02web.zoom.us/j/87660452716?pwd=Ym8vQ1Fvb3o2KzBzUUFlTzl5TXQyZz09 

Meeting ID: 876 6045 2716 
Passcode: 364351 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Julia Brasfield" <[email-masked]> 
Cc: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, "Abhishek Kumar" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Deeksha" <[email-masked]>, "Amanda B Hair" <[email-masked]> 
Sent: Wednesday, December 22, 2021 10:25:54 PM 
Subject: Re: Nest Steps 

Great, I will send an invite with MS Teams meeting link later in the evening. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Julia Brasfield <[email-masked]> 
Sent: 22 December 2021 10:22 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Swati Shukla (LSM ACCOUNTS) <[email-masked]>; abhishek kumar <[email-masked]>; Ashish Dabral <[email-masked]>; Deeksha Dadu <[email-masked]>; Amanda B Hair <[email-masked]> 
Subject: Re: Nest Steps 
Yes, she is available. I'm also trying to get Jennifer on the call as well since she will be staying with us and can continue to answer questions that come up next month. 

Julia 

On Wed, Dec 22, 2021 at 11:30 AM Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Julia, 

Would your trainer be available for a couple of hours around 9am Eastern to give us a little overview? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Julia Brasfield < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 22 December 2021 12:23 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Swati Shukla (LSM ACCOUNTS) < [ mailto:[email-masked] | [email-masked] ] >; abhishek kumar < [ mailto:[email-masked] | [email-masked] ] >; Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >; Amanda B Hair < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Nest Steps 
Swati, 

How would you like for us to pay the invoice? When we called someone said they could take payment tomorrow which seems odd. Is there a website we can go to make the payment via credit card? 

Saurabh, 

Following is a link to some of the basic scripting: [ https://docs.google.com/document/d/1R-K7BWvhZkLI7XWL5DR9_kZEMfamS-JE7z6Wr82ysYc/edit?usp=sharing | https://docs.google.com/document/d/1R-K7BWvhZkLI7XWL5DR9_kZEMfamS-JE7z6Wr82ysYc/edit?usp=sharing ] 

Julia 

On Tue, Dec 21, 2021 at 12:34 PM Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Julia 

Thanks for your email. 

We will plan a training session for a senior rep and account manager for Thursday. 

On our side we will train back up resources. In the event of any absence we will have coverage through backup resources who otherwise work full time on other accounts. 

My colleague Swati sent you an invoice earlier. Please get that paid so we can hire the resources. 

Also I will wait for 3CX credentials. 

Regards, 

Saurabh Dadu 
LiveSalesman 

BQ_BEGIN
On 20-Dec-2021, at 9:43 PM, Julia Brasfield < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

All, 

Attached is initial documentation that will help get things started. Our website additionally has a lot of information on it that will be helpful to you. 

We are working on updating scripts and other information and will forward that once it's compiled. 

Aura has been set up with AGENT 1 under the email address provided and the current name is Livesalesman Livesalesman with the password SoChicSalon. I will need another email address in order to set up an additional employee in the system. 

As soon as 3CX is available to you I will let you know. 

For coverage we are definitely going to need someone all day Monday and at least Wednesday, Thursday and Friday morning. We are all set on our end for Saturdays. I assume further research with 3CX will reveal the best ways to schedule the team.How is it handled if one or your representatives is sick? How do you find coverage in that scenario? In other words do we need to train a backup agent as well? 

Again, I will forward more to you as it's available. 

Our current trainer is available through the end of the year. If it would be helpful to speak with her I can coordinate a call. 

Julia 

On Sat, Dec 18, 2021 at 12:52 AM Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Julia, 

We've started working on recruiting the team now. We should be able to set-up interviews of 2 resources with you next week and start training. Although our commitment of go live is 3 - 4 weeks, we are hopeful of getting you up and running by 3rd Jan 2022. 

I have on CC Swati from our Finance who would be sending you your invoice, and your point of contact for billing and payment 

We also Abhishek, who will be overseeing the entire implementation, and later would be responsible for quality of service delivery for your account. 

We have Ashish who will be responsible to send any reports you may need. 

We've got Deeksha our boss on this email, she keeps a tight check on all of us. Please CC her on all email communications. 

What do we need from you: 

    1. Any training document/manual/handbook, pricelists, list of stylists, locations 
    2. Access to your 3CX account 
    3. Access to your Aura account 
Kindly create an account under [ mailto:[email-masked] | 
[email-masked] ] for both, and send us the password. Please make sure 3CX is an admin level account which would allow us to create extensions, modify routing, and review reports. 

Kind regards, 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

BQ_END

-- 
Julia Brasfield 

3824 Highlands Parkway SE 
Smyrna, GA 30082 
O: [ tel:(404)%20262-9499 | 404.262.9499 ] 
M: [ tel:(803)9601763 | 4 ] 04.414.4420 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.bobsteele.com/ | www.bobsteele.com ] 

BQ_END

BQ_BEGIN

BQ_END

BQ_END

-- 
Julia Brasfield 

3824 Highlands Parkway SE 
Smyrna, GA 30082 
O: [ tel:(404)%20262-9499 | 404.262.9499 ] 
M: [ tel:(803)9601763 | 4 ] 04.414.4420 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.bobsteele.com/ | www.bobsteele.com ] 

BQ_END

-- 
Julia Brasfield 

3824 Highlands Parkway SE 
Smyrna, GA 30082 
O: [ tel:(404)%20262-9499 | 404.262.9499 ] 
M: [ tel:(803)9601763 | 4 ] 04.414.4420 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.bobsteele.com/ | www.bobsteele.com ]